package com.ruoyi.common.core.domain.dto;

import com.ruoyi.common.core.domain.entity.SysUser;

/**
 * @author
 * @date 2021年09月08日 17:15
 **/
public class AppletLoginForm {


    // 微信code
    private String code;

    // 微信用户基本信息
    private SysUser user;

    // 加密数据
    private String encryptedData;

    // 向量
    private String iv;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public SysUser getUser() {
        return user;
    }

    public void setUser(SysUser user) {
        this.user = user;
    }

    public String getEncryptedData() {
        return encryptedData;
    }

    public void setEncryptedData(String encryptedData) {
        this.encryptedData = encryptedData;
    }

    public String getIv() {
        return iv;
    }

    public void setIv(String iv) {
        this.iv = iv;
    }
}
